{
  "name": "ulhub-web",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3000",
    "build": "next build",
    "start": "next start -p 3000",
    "lint": "next lint"
  },
  "dependencies": {
    "@vis.gl/react-google-maps": "^1.4.0",
    "next": "14.2.5",
    "react": "18.3.0",
    "react-dom": "18.3.0"
  },
  "devDependencies": {
    "@types/google.maps": "^3.58.1",
    "@types/node": "^20.11.0",
    "@types/react": "^18.3.3",
    "@types/react-dom": "^18.3.0",
    "eslint": "^8.56.0",
    "eslint-config-next": "14.2.5",
    "typescript": "^5.5.0"
  }
}
